﻿@font-face {
  font-family: 'Nunito';
  src: url("../fonts/Nunito-Regular.ttf") format("truetype"); }

.alert-container {
    display: none;
    width: 250px;
    position: fixed;
    right: 2px;
    bottom: 15px;
    background-color: #fff;
    z-index: 50;
    height: calc(100% - 226px);
    min-height: 450px;
}

.success {
  text-align: center;
  background-color: #E2FDF1;
  display: none;
  font-weight: bold;
  vertical-align: middle;
  line-height: 500px;
  top: 0px;
  bottom: 0px;
  position: absolute;
  width: 100%; }

.alert-feedback {
  max-width: 248px;
  display: table;
  box-sizing: border-box;
  bottom: 75px;
  position: absolute;
  width: 100%;
  min-height: 16px;
  padding: 0;
  margin-bottom: 0;
  background-image: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid transparent;
  line-height: 1;
  font-weight: 400;
  white-space: nowrap; }

.alert_icon-wrap {
  display: table-cell;
  width: 48px;
  vertical-align: middle;
  text-align: center;
  background-color: rgba(205, 59, 62, 0.15); }

.alert_icon {
  position: relative; }

.alert_icon svg {
  margin-top: 0;
  width: 28px; }

.alert_icon svg path {
  fill: #262626; }

.alert_message {
  display: table-cell;
  margin: 0;
  padding: 15px 20px 15px 20px;
  white-space: normal;
  font-weight: 600;
  line-height: 1.4; }

.alert-error {
  border-color: #D42828;
  background-color: #ffeeed;
  color: #D42828;
  -webkit-box-shadow: inset 4px 4px 0 0 rgba(205, 59, 62, 0.15);
  box-shadow: inset 0 -4px 0 0 rgba(205, 59, 62, 0.15); }

.alert-error .alert_icon svg path {
  fill: #D42828; }

.alert-error .alert_message {
  background-color: #ffeeed;
  -webkit-box-shadow: inset 4px 4px 0 0 rgba(205, 59, 62, 0.15);
  box-shadow: inset 0 -4px 0 0 rgba(205, 59, 62, 0.15);
  color: #D42828; }

.alert-error a {
  color: #D42828; }

.error-image-cell {
  background-color: rgba(205, 59, 62, 0.15);
  padding: 10px;
  text-align: center;
  width: 48px; }

.alerts-border {
  border-color: #75C5FF;
  border-style: solid;
  border-width: thin;
  box-shadow: -1px 2px 10px 0px #737373; }

.alerts-success-border {
  border-color: #00804D;
  border-style: solid;
  border-width: thin; }

.alerts-confirmation {
  display: none; }

.alertcontainer {
  border: 0;
  padding-left: 12px;
  padding-right: 12px;
  padding-bottom: 12px;
  padding-top: 5px; }

.labelgray {
  color: #fff;
  font-family: Nunito, 'Open Sans', Helvetica Neue, Helvetica, Arial; }

.alertwell {
  margin: 0;
  text-align: center;
  bottom: 0;
  position: absolute;
  width: 100%;
  max-width: 248px; }

div.alertwell.well {
  border-radius: 0 !important;
  border-left: 0 !important;
  border-right: 0 !important;
  border-bottom: 0 !important;
  background-color: #E2E2E2 !important; }

.long {
  min-width: 70px;
  color: #5B5E65;
  font-weight: 400;
  font-family: Nunito, 'Open Sans', Helvetica Neue, Helvetica, Arial;
  border-color: #999999;
  border-radius: 5em; }

.long:hover,
.long:focus,
.long:active,
.long.active {
  background-color: #F2F7F6;
  outline: none !important;
  box-shadow: none !important; }

.labelalertreview {
  color: #4a4a4a;
  font-weight: 600; }

.labelalertreview-position {
  padding: 10px; }

.alerttable tbody {
  width: 100%; }

.alerttable > tbody > tr > td {
  border-top: none !important; }

.alerttable > thead > tr > th {
  border: solid !important;
  border-width: thin !important;
  border-color: lightgray !important;
  color: #4a4a4a !important; }

.alerttable {
  margin-bottom: 0px; }

.alerttable tbody {
  height: calc(100vh - 600px);
  overflow-y: auto;
  min-height: 100px; }

.alerts-confirmation > hr {
  margin: 0px;
  padding: 0px;
  border-color: lightgray; }

.review-notes {
  overflow-y: auto;
  margin-top: 2px; }

.elcn-alertnotes-wrapper {
  margin-bottom: 5px; }

#notes-textarea {
  resize: none;
  width: 100%;
  border-color: #75C5FF !important;
  box-shadow: 0 1px 1px rgba(154, 61, 169, 0.075) inset, 0 0 8px rgba(83, 83, 209, 0.6) !important;
  outline: 0 none !important;
  height: 250px; }

/* Mobile */
.alerts-mobilemenu {
  background-color: #f7f7f7;
  padding: 3px;
  color: #7100EB;
  position: fixed;
  z-index: 200;
  height: 45px;
  width: 100%;
  border-bottom: #E2E2E2 solid thin; }
  .alerts-mobilemenu > table {
    width: 100%;
    text-align: center;
    background-color: #f7f7f7; }
  .alerts-mobilemenu h4 {
    font-family: Nunito, 'Open Sans', Helvetica Neue, Helvetica, Arial; }

.mobile-alerts-container {
  display: none;
  margin-top: 45px; }

/*.alerts {
    
}*/
.alert-rules {
  height: calc(100vh - 343px);
  overflow-y: auto;
  overflow-x: hidden;
  padding-top: 0px;
  min-height: 200px; }

.labelselected {
  color: #0074DB; }

.alert-header {
  padding-bottom: 0px;
  background-color: #7100EB;
  height: 44px; }

.mobile-previous-link {
  border-right: #E2E2E2 solid thin;
  width: 40px; }

.mobile-left-arrow {
  color: #0074DB; }

/*.alert-holder {
    margin-bottom: 75px;
}*/
/*Radio button styles*/
.radio {
  margin-top: 7px;
  margin-bottom: 7px; }

.radio-blue input[type=radio] {
  /*visibility: hidden;
    position: absolute;*/
  display: inline-block;
  position: absolute;
  left: -20px;
  width: 20px;
  height: 20px;
  padding-left: 0px;
  padding-top: 0px;
  border-radius: 50%;
  background-color: #ffffff;
  border: 1px solid #999999;
  box-shadow: inset 3px 3px 0 0 #efefef;
  color: #ffffff;
  font-size: 22px;
  line-height: 0;
  font-family: Courier, monospace;
  content: "";
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out; }

.radio-blue input[type=radio] + label {
  display: inline-block;
  cursor: pointer;
  position: relative;
  font-weight: 400;
  padding-left: 6px;
  padding-top: 3px;
  padding-bottom: 4px;
  margin: 0;
  margin-bottom: 0;
  left: 20px;
  padding-right: 10px; }

.radio-blue input[type=radio] + label:before {
  display: inline-block;
  position: absolute;
  left: -20px;
  width: 20px;
  height: 20px;
  padding-left: 0px;
  padding-top: 0px;
  border-radius: 50%;
  background-color: #ffffff;
  border: 1px solid #999999;
  box-shadow: inset 3px 3px 0 0 #efefef;
  color: #ffffff;
  font-size: 22px;
  line-height: 0;
  font-family: Courier, monospace;
  content: "";
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out; }

.radio-blue input[type=radio]:checked + label {
  color: #0074DB; }

.radio-blue input[type=radio]:focus + label:before {
  border-color: #0074DB; }

.radio-blue input[type=radio]:checked + label:before {
  background-color: #0074DB;
  border-color: #0074DB;
  box-shadow: none;
  content: url(../fonts/radio.svg);
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out; }

.radio-blue input[type=radio]:checked + label:before:focus {
  box-shadow: inset 2px 2px 0 0 #f4f4f4, 0 0 0 1px #783084;
  border: 1px solid #783084;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out; }

.radio-blue input[type=radio]:disabled + label {
  font-weight: normal;
  font-style: italic;
  font-family: inherit;
  color: #797979;
  cursor: not-allowed; }

.radio-blue input[type=radio]:disabled + label:before {
  background-color: #f7f7f7;
  border: 1px solid #bdbdbd;
  -webkit-box-shadow: none;
  box-shadow: none; }

.radio-blue input[type=radio]:checked:disabled + label {
  font-weight: normal;
  font-style: italic;
  font-family: inherit;
  color: #797979;
  cursor: not-allowed; }

.radio-blue input[type=radio]:checked:disabled + label:before {
  background-color: #999999;
  border: 1px solid #999999;
  -webkit-box-shadow: none;
  box-shadow: none;
  cursor: not-allowed; }

#review-notes {
  word-break: break-word; }

#notes-instruction {
  font-style: italic;
  padding-top: 10px; }

/* 
  ======================================
  Full Page Spinner
  ======================================
*/
#elcn-full-page-spinner-alerts {
  z-index: 500;
  background-color: rgba(255, 255, 255, 0.66);
  display: none;
  right: 5px !important; }

#elcn-full-page-spinner-alerts > div {
  position: relative;
  top: 50%;
  transform: translateY(calc(-100% - 75px)); }

